[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MouseCoord

Find the mouse coordinates relative to the grid origin

## Declaration

Source position: grids.pas line 1099

`public function TCustomGrid.MouseCoord(`
`X: Integer;`
`Y: Integer`
`):TGridCoord;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .